<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght:@400;600&display=swap" rel="stylesheet">
    <title>HTML/CSS homework №1</title>
</head>
<body>
  <nav class="header container">
    <a href="#" target="_blank" class="header-links">Home</a>
    <a href="#" target="_blank" class="header-links">PhotoApp</a>
    <a href="#" target="_blank" class="header-links">Design</a>
    <a href="#" target="_blank" class="header-links">Download</a>
  </nav>
  <img src="main-image.jpg" alt="Hand with phone beautiful view" class="main-image">
  <div class="container">
    <div class="main-text-container">
      <h2 class="main-text-header">Represent your life with a simple photo</h2>
      <p class="main-text-paragraph"> Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusamus deleniti tenetur? At distinctio ducimus maiores. Accusamus alias aliquam aliquid autem beatae consectetur debitis dolorum ea eaque enim est ex excepturi expedita fugit harum, hic illum iure laudantium nihil officia omnis, placeat provident qui quidem quis quod ratione recusandae rem reprehenderit sunt tenetur vel veniam voluptatum! Laboriosam, nisi, soluta? A amet beatae cumque debitis doloremque error fugiat harum illo modi nemo, nesciunt nisi nobis non optio possimus quis quisquam quo quod rem repellendus repudiandae rerum sit soluta tempora unde vitae voluptatibus? Autem dolor eius exercitationem ipsam placeat saepe ut vitae?</p>
      <p class="main-text-paragraph">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus eos iusto maxime nam neque nobis rerum voluptas voluptatibus? Cum delectus dolor fuga laborum laudantium maxime minima neque odio quaerat vel. Consectetur dolore doloremque inventore molestias obcaecati, quos ratione recusandae sequi. Accusantium cumque debitis exercitationem illum minima odio perferendis quis soluta sunt voluptas! Animi asperiores autem dolor fugit incidunt ipsum iste, iure laboriosam laborum magni modi molestias nam nihil possimus qui quis quo recusandae reiciendis repellendus sequi similique totam velit veniam vero voluptates. A asperiores autem harum impedit minus natus nobis quam recusandae sapiente vel!
      </p>
      <button type="button" class="article-submit">GET STARTED</button>
    </div>
    <div class="footer">
      <p class="copyright">Copyright by phototime - all right reserved</p>
    </div>
  </div>
</body>
</html>
